Subject: Ticket Assigned - Update address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 23:16:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update address NJ                    Hello           03:08 AM, 14th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            03:08 AM, 14th Jan                   MAX UAE whatsapp bot                    Hello NJ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            03:08 AM, 14th Jan                     NJ                    1           03:08 AM, 14th Jan                   MAX UAE whatsapp bot                   Please enter your order number to continue.           03:08 AM, 14th Jan                     NJ                    9410366646           03:08 AM, 14th Jan                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:       You can also easily track your order from My Account > Order History.             03:08 AM, 14th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:08 AM, 14th Jan                     NJ                    2           03:08 AM, 14th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             03:08 AM, 14th Jan                     NJ                    1           03:08 AM, 14th Jan                   MAX UAE whatsapp bot                   Please enter your email address           03:08 AM, 14th Jan                     NJ                    [email-masked]           03:09 AM, 14th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           03:09 AM, 14th Jan                   Mohammed                   Hi Dear Customer, Thank you for contacting Max .My name is Mohammed, I will be happy to assist you.           03:10 AM, 14th Jan                     NJ                    I have placed an order           03:10 AM, 14th Jan                     NJ                    And I want to change my adftessv           03:10 AM, 14th Jan                     NJ                    Address*           03:10 AM, 14th Jan                   Mohammed                   Is the new address in same city?           03:12 AM, 14th Jan                     NJ                    Yes           03:12 AM, 14th Jan                     NJ                    It's in Al Mizhar 2, 14 D Street, Villa number 97           03:12 AM, 14th Jan                   Mohammed                   We have forwarded your query to the concerned team to update the address and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:14 AM, 14th Jan                   Mohammed                   Is there anything else may I assist you?           03:14 AM, 14th Jan                     NJ                    Ok thankyou           03:15 AM, 14th Jan                     NJ                    That's all           03:15 AM, 14th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.            03:15 AM, 14th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5584663